ddns-update-style none;

#3xLOGIC DHCP Config
subnet 10.17.1.0 netmask 255.255.255.0 {
	range 10.17.1.101 10.17.1.254;
	option subnet-mask 255.255.255.0;
	option broadcast-address 10.17.1.255;
}

default-lease-time 600;
max-lease-time 7200;
authoriative;

include "/opt/3xLOGIC/VIGIL/.3x/dhcp-clients.dat";
